#content {
	background-color: white;
}

#content .entry-content {
	margin: 0;	
}

#content .entry-content p{
	margin: 0;	
	padding: 24px;
}

#content .entry-content > h3 {
	background-color: #7CBD2A;
    margin: 5px 5px 0px -20px;
    padding: 2px 10px 2px 30px;
	color: white;
	font-weight: 700;
	width: fit-content;
}

#main{
	height: 100%;
}

.section-title {
	display: inline;
	text-align: left;
    margin: 0 0 0px -15px;
    padding: 2px 10px 2px 30px;
    color: white;
    font-weight: 700;
    background-color: #7CBD2A;
    font-size: 1.35rem;
    line-height: 1.2;
    width: fit-content;
    font-family: "Open Sans";
}

.section-ver-mas, .section-ver-mas:visited {
	float: right;
	color: #7CBD2A;
	font-weight: 600;
}

#content .container{
	margin: -24px;
}

@media only screen and (max-width: 959px){
	#content .container {
		margin: -16px;
	}
}

@media only screen and (max-width: 600px){
	#content .container {
		margin: 0;
	}
}

#secondary .publicidad_index{
	max-height: 126.75px;
}
aside .widget{
	margin: 0;
}

.site-branding .sublogo{
	text-align: center;
    font-weight: bold;
    line-height: 1;
    font-size: 1.2rem;
}


/* post layouts*/
.home-layout .entry-title .title {
    margin-bottom: 0;
}

.home-layout-5{
	opacity: 0.99999;
}

.home-layout-1 .entry-title{
    align-items: center;
    display: flex;
}

.home-layout-3 .post-thumbnail img{
	height: auto;
	object-fit: cover;
}
/*
body:not(.home) .home-layout-3 .post-thumbnail img{
	height: 250px;
}
*/
.home-layout-3 .entry-title {
	padding-top: 0;
}
.home-layout-3 .entry-title .title {
    font-size: 1.3rem;
	text-align: left;
	padding: 0.25rem;
}
.home-layout-3 .date {
	padding: 0 0.25rem;
	text-align: left;
	color: darkgrey;
	order: 3;
}

#secondary .home-layout-5{
	height: 10rem;
}
#secondary .home-layout-5 .post-thumbnail{
	height: 100%;
}
#secondary .home-layout-5 .post-thumbnail img{
	min-height: unset;
	height: 100%;
}
#secondary .home-layout-5 .over-text {
	padding: 1rem;
	min-height: unset;
}
#secondary .home-layout-5 .over-text .title{
	font-size: 1.2rem;
}

main .post-thumbnail{
	text-align: center;
    padding: 24px 0 0 0;
}
main .caption{
	text-align: center;
}

.entry-content h2 {
    margin: 0rem;
}

.rounded.avatar{
    height: 110px;	
	width: 110px;
    background-color: #7CBD2A;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
    margin: 0em auto;
}

.avatar-grid{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.rounded.avatar img{
	border-radius: inherit;
}

.avatar-name{
	word-break: keep-all;
    text-align: center;
	padding: 0.5em 0;
    line-height: 1.3em;
}

@media only screen and (max-width: 600px){
	.avatar-name{
		font-size: 0.9em;
	}
}


@media only screen and (max-width: 480px){
	h3.section-title {
		display: block;
		margin-bottom: 7px;
	}
	
	.section-ver-mas, .section-ver-mas:visited {
		display: block;
		float: none;
	}
}




